## AgsFxSF2SynthRecycling

AgsFxSF2SynthRecycling — fx Soundfont2 synth recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSF2SynthRecycling * | ags_fx_sf2_synth_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ╰── AgsFxSF2SynthRecycling

## Includes

    #include <ags/audio/fx/ags_fx_sf2_synth_recycling.h>

## Description

The AgsFxSF2SynthRecycling class provides ports to the effect processor.

## Functions

### ags_fx_sf2_synth_recycling_new ()

    AgsFxSF2SynthRecycling *
    ags_fx_sf2_synth_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxSF2SynthRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxSF2SynthRecycling

Since: 3.16.0